
.modal-backdrop {
  z-index: 500 !important;
}

.modal {
  display: flex !important;
  z-index: 505 !important;
  max-width: 100vw !important;
}

.modal-dialog {
  min-width: 25vw;
  max-height: 90vh;
  display: flex;
  flex-direction: column;
}

.modal-xl .modal-dialog {
  max-width: 90vw;
}

.modal-lg .modal-dialog {
  max-width: 75%;
  min-width: 50%;
}

.modal-sm .modal-dialog {
  max-width: 55%;
}

.modal-dialog-centered::before {
  display: none;
}

.are-you-sure .modal-dialog {
  margin-top: 8rem;
}

.are-you-sure .modal-content {
  color: var(--pure-red);
  border: red 1px solid;
}

.modal-content {
  overflow-y: hidden;
  box-shadow: 2px 2px 2px var(--grey-darkest);
}
